html, body {
    font-family: 'Noto Sans Thai', sans-serif;
    font-size: 18px;  /* ปรับขนาดฟอนต์หลัก */
}

.md-header  {
   background-color:#FFFFFF;  /* ปรับสีพื้นหลังของ header */
   color: #000000;  /* ปรับสีตัวอักษรใน header */
}

.md-search__input {
    background-color: #eee8e8; /* << แก้ไขสีตรงนี้ได้เลย */
}

.md-header__button.md-logo img,
.md-header__button.md-logo svg {
    width: auto;  /* หรือกำหนดค่าเป็นพิกเซล เช่น 120px */
    height: 36px; /* << ลองปรับค่าตรงนี้เพื่อเปลี่ยนขนาด */
}

.md-nav  {
    font-size: 0.9rem;  /* เนื้อหาหลัก */
}

.md-typeset  {
    font-size: 16px;  /* เนื้อหาหลัก */
}

.md-typeset code  {
    font-size: 16px;  /* เนื้อหาหลัก */
}

.md-typeset h1 {
    font-size: 2.2em;
}

.md-typeset h2 {
    font-size: 1.8em;
}

.md-typeset h3 {
    font-size: 1.4em;
}

.md-footer__generator {
  display: none;
}

/* ซ่อนข้อความ "Made with" และลิงก์ที่เกี่ยวข้องใน footer */
.md-copyright {
  font-size: 0;
}
.md-copyright .md-copyright__highlight {
  font-size: .7rem; /* กำหนดขนาดฟอนต์กลับมาเป็นปกติสำหรับส่วน copyright */
}

:root {
  /* เปลี่ยนสีพื้นหลัง footer */
  --md-footer-bg-color: #2c3e50;
  /* เปลี่ยนสีตัวอักษรใน footer */
  --md-footer-fg-color: #ecf0f1;
}
